  @media (max-width: 1000px) {
      .carousel-caption {
          position: static;
          /*display: none;  Hide the carousel text when the screen is less than 600 pixels wide */
      }

      .carousel-caption>img:first-of-type {
          padding-bottom: 22px;
      }

      .carousel-caption>img:nth-child(-n+3) {
          width: 50% !important;
      }

      .carousel-caption h4 {
          font-size: 25px;
          /*display: none;  Hide the carousel text when the screen is less than 600 pixels wide */
      }

      h3 {
          font-size: 36px !important;
      }

      .navbar {
          font-size: 12px !important;
      }

      footer {
          padding-left: 0 !important;
          padding-right: 0 !important;
      }

      #referencias div:first-of-type {
          padding-left: 10px !important;
          padding-right: 10px !important;
      }

      #experiencia {
          padding-left: 10px !important;
          padding-right: 10px !important;
          overflow: hidden;
      }

  }

  @media (min-width: 568px),
  screen and (max-width: 1000px) {
      .navbar-nav>li>a {
          font-size: 12px !important;
      }

  }

  body {
      font: 400 15px/1.4 'Century Gothic', sans-serif;
      color: #777;
  }

  h3,
  h4 {
      margin: 10px 0 30px 0;
      /* letter-spacing: 10px; */
      font-size: 50px;
      color: #828282;
      font-family: 'Acumin pro', sans-serif;
      font-weight: 900;
  }

  h5 {
      font-size: 30px;
      font-family: 'Acumin pro', sans-serif;
      text-transform: uppercase;
      font-weight: 700;
      color: #ff3c00;
      margin: 0;
  }

  h6 {
      font-size: 24px;
      text-transform: uppercase;
      font-weight: bold;
      font-family: 'Acumin pro', sans-serif;
      margin: 0;
  }

  p {
      font-size: 18px;
      font-family: 'Century Gothic', sans-serif;
      /* font-weight: 600; */
      /* font-stretch: normal; */
      letter-spacing: 0;
      text-align: justify;
  }

  .person {
      border: 10px solid transparent;
      margin-bottom: 25px;
      width: 80%;
      height: 80%;
      opacity: 0.7;
  }

  .person:hover {
      border-color: #f1f1f1;
  }

  .carousel-inner img {
      /* -webkit-filter: grayscale(90%); */
      /* filter: grayscale(90%); */
      width: 100%;
      margin: auto;
  }

  .carousel-caption h3 {
      color: #fff !important;
  }

  .bg-1 {
      background: #2d2d30;
      color: #bdbdbd;
  }

  .bg-1 h3 {
      color: #fff;
  }

  .bg-1 p {
      font-style: italic;
  }

  .list-group-item:first-child {
      border-top-right-radius: 0;
      border-top-left-radius: 0;
  }

  .list-group-item:last-child {
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
  }

  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }

  .thumbnail p {
      margin-top: 15px;
      color: #555;
  }

  .btn {
      padding: 10px 20px;
      background-color: #333;
      color: #f1f1f1;
      border-radius: 0;
      transition: .2s;
  }

  .btn:hover,
  .btn:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }

  .modal-header,
  h4,
  .close {
      background-color: #333;
      color: #fff !important;
      text-align: center;
      font-size: 30px;
  }

  .modal-header,
  .modal-body {
      padding: 40px 50px;
  }

  .nav-tabs li a {
      color: #777;
  }

  #googleMap {
      width: 100%;
      height: 400px;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
  }

  .navbar {
      font-family: 'Century Gothic', sans-serif;
      margin-bottom: 0;
      background-color: #00000000;
      border: 0;
      font-size: 18px !important;
      letter-spacing: 0;
      opacity: 0.95;
  }

  .navbar li a,
  .navbar .navbar-brand {
      color: #777777 !important;
      text-transform: uppercase;
      transition-property: color, border-radius, background-color;
      transition-duration: 1s;
  }

  .navbar-nav li a:hover {
      color: #ff3c00 !important;
      transition-property: color;
      transition-duration: 2s;
  }

  .navbar-nav li.active a {
      color: #fff !important;
      background-color: #ff3c00 !important;
      border-radius: 28px;
      transition-property: background-color, border-radius, color;
      transition-duration: 2s;
  }

  .navbar-default .navbar-toggle {
      border-color: transparent;
  }

  .open .dropdown-toggle {
      color: #fff;
      background-color: #555 !important;
  }

  .dropdown-menu li a {
      color: #000 !important;
  }

  .dropdown-menu li a:hover {
      background-color: red !important;
  }

  footer {
      background-color: #2d2d30;
      color: #f5f5f5;
      padding: 32px;
  }

  footer a {
      color: #f5f5f5;
  }

  footer a:hover {
      color: #777;
      text-decoration: none;
  }

  .form-control {
      border-radius: 0;
  }

  textarea {
      resize: none;
  }

  .navbar-center {
      position: absolute;
      left: 50%;
      transform: translatex(-50%);
  }

  .expe {
      margin-bottom: 80px;
      font-size: 20px;
      color: #fff;
      text-align: center;
  }

  .title-exp {
      margin-top: 80px;
      font-size: 25px;
  }

  .title-habi {
      margin-top: 50px;
      font-size: 25px;
      margin-bottom: 60px;
  }



  .title-tour {
      margin-top: 50px;
      font-size: 25px;
      margin-bottom: 60px;
  }

  .title-clientes {
      margin-top: 50px;
      font-size: 25px;
      margin-bottom: 60px;
  }

  #band {

      margin-bottom: 50px;
  }

  .galeria {
      padding: 10px;
  }

  .ini-galeria {
      padding: 60px 0px;
  }

  @media (min-width: 768px) {
      .navbar {
          border-radius: 0px;
      }
  }

  @media (min-width: 900px) {
      dialog {
          width: 400px;
      }
  }

  .close {
      color: #ef3b04 !important;
      opacity: 1;
      font-size: 38px !important;
      border-radius: 30px;
      border: 1px solid !important;
      padding: 3px 10px !important;
  }

  .c-white{
    margin-top: -3px;
    color: #ffffff !important;
  }

  .text-start {
    text-align: left!important;
    padding: 10px 40px!important;
  }

  #modal-title{
    display: inline;
    font-size: 22px;
    font-weight: 700;
  }

  .margin-boton{
    margin-top: 50px;
  }

  .mb-3{
    margin-bottom: 28px;
  }